//http://tobiasahlin.com/spinkit/
$spinner-size: 1rem;

#spinner_container {
	position: fixed;
	top: 0;
	z-index: 9000;
	background-color: rgba(0, 0, 0, 0.48);
	width: 100vw;
	height: 100vh;
}

#spinner_container .loadingText {
	color: rgba(0, 0, 0, 0.30196078431372547);
	z-index: 1000;
	position: relative;
}

.spinner {
	margin: calc(20vh) auto auto;
	width: 70px;
	text-align: center;
}

.spinner > div {
	width: 18px;
	height: 18px;
	background-color: #ffffff;
	border-radius: 100%;
	display: inline-block;
	-webkit-animation: sk-bouncedelay 1.4s infinite ease-in-out both;
	animation: sk-bouncedelay 1.4s infinite ease-in-out both;
}

.spinner .bounce1 {
	-webkit-animation-delay: -0.32s;
	animation-delay: -0.32s;
}

.spinner .bounce2 {
	-webkit-animation-delay: -0.16s;
	animation-delay: -0.16s;
}
@-webkit-keyframes sk-bouncedelay {
	0%,
	100%,
	80% {
		-webkit-transform: scale(0);
	}

	40% {
		-webkit-transform: scale(1.0);
	}
}
@keyframes sk-bouncedelay {
	0%,
	100%,
	80% {
		-webkit-transform: scale(0);
		transform: scale(0);
	}

	40% {
		-webkit-transform: scale(1.0);
		transform: scale(1.0);
	}
}
